{
  "name": "server",
  "version": "0.0.0",
  "description": "> TODO: description",
  "author": "Our Sci",
  "license": "GPL-3.0-only",
  "private": true,
  "homepage": "https://gitlab.com/our-sci/software/coffee-shop#readme",
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/our-sci/software/coffee-shop.git"
  },
  "scripts": {
    "start": "nodemon --watch './src/**/*.ts'  --exec 'ts-node' src/index.ts",
    "start:docker": "yarn start -- --legacy-watch",
    "test": "echo \"Error: run tests from root\" && exit 1"
  },
  "bugs": {
    "url": "https://gitlab.com/our-sci/software/coffee-shop/issues"
  },
  "dependencies": {
    "@graphql-tools/schema": "^8.3.1",
    "apollo-server-express": "^3.5.0",
    "apollo-server-lambda": "^3.10.0",
    "axios": "^0.24.0",
    "dotenv": "^10.0.0",
    "express": "^4.17.1",
    "graphql": "^16.1.0",
    "lodash": "^4.17.21",
    "random": "^3.0.6",
    "seedrandom": "^3.0.5"
  },
  "devDependencies": {
    "@types/lodash-es": "^4.17.5",
    "@types/seedrandom": "^3.0.2",
    "nodemon": "^2.0.15",
    "ts-node": "^10.4.0",
    "typescript": "^4.5.3"
  }
}
